- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - m -

- magic : _Evas_Engine_Info
- major : _Eina_Version , _Eio_Version
- max : _Edje_External_Param_Info , _Eina_Inarray , _Eio_Progress , Efreet_Icon_Theme_Directory
- mem_alloc : _Eet_Data_Descriptor_Class
- mem_free : _Eet_Data_Descriptor_Class
- member_add : _Evas_Smart_Class
- member_count : _Eina_Value_Struct_Desc
- member_del : _Evas_Smart_Class
- member_size : _Eina_Inarray
- members : _Eina_Inarray , _Eina_Value_Struct_Desc
- memory : _Eina_Value_Struct
- merge : _Edje_Entry_Change_Info
- metavar : _Ecore_Getopt_Desc
- methods : _Eldbus_Service_Interface_Desc
- micro : _Eet_Version , _Eina_Version , _Eio_Version
- mime_types : _Efreet_Desktop
- min : _Edje_External_Param_Info , Efreet_Icon_Theme_Directory
- minor : _Eet_Version , _Eina_Version , _Eio_Version
- modifiers : _Ecore_IMF_Event_Key_Down , _Ecore_IMF_Event_Key_Up , _Ecore_IMF_Event_Mouse_Down , _Ecore_IMF_Event_Mouse_In , _Ecore_IMF_Event_Mouse_Move , _Ecore_IMF_Event_Mouse_Out , _Ecore_IMF_Event_Mouse_Up , _Ecore_IMF_Event_Mouse_Wheel , _Evas_Event_Key_Down , _Evas_Event_Key_Up , _Evas_Event_Mouse_Down , _Evas_Event_Mouse_In , _Evas_Event_Mouse_Move , _Evas_Event_Mouse_Out , _Evas_Event_Mouse_Up , _Evas_Event_Mouse_Wheel , _Evas_Event_Multi_Down , _Evas_Event_Multi_Move , _Evas_Event_Multi_Up
- module : _Edje_External_Type
- module_name : _Edje_External_Type
- move : _Evas_Smart_Class , _Evas_Video_Surface
- multisample_bits : _Evas_GL_Config